@charset "utf-8";
/* CSS Document */


	
	
body {
/*color: #000;*/
font-family: Arial;
  text-align: center; margin: 0;

}

img, object, embed, video {
	max-width: 100%;
}


/* Global settings (for p, h tags, links, lists  */

p {font-family:  'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}
h1 {font-family: Arial, Verdana, sans-serif; font-size: 1.5em; font-weight: normal; color: #006699; text-align: center; padding: 
1em 0 0.4em 0; margin: 0; }
h2 {font-family: Arial, Verdana, sans-serif; font-size: 1.3em; font-weight: normal; color: #006699; padding: 0.3em 0 0.4em 16px; margin: 0;}
h3 {font-family: Arial, Verdana, sans-serif; font-size: 1.1em; font-weight: normal; color: #006699; padding: 0.4em 16px 0.2em 16px;  margin: 0;}
h4 {font-family: Arial, Verdana, sans-serif; font-size: 0.9em; font-weight: bold; color: #006699; padding: 0.4em 16px 0.2em 16px;  margin: 0;}
h5 {font-family: Arial, Verdana, sans-serif; font-size: 0.9em; font-weight: bold; color: #006699; padding: 0.4em 16px 0 16px;  margin: 0;}
h6 {font-family: Arial, Verdana, sans-serif; font-size: 0.8em; font-weight: bold; color: #747474; padding: 0.4em 16px 0.2em 16px ;  margin: 0;}
li {font-family:  'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}

a:link {color: #006699; text-decoration: underline;}
a:visited {color: #666666; text-decoration: underline;}
a:hover {color: #3399CC; text-decoration: none;}
a:active {color: #006699; text-decoration: underline;}

span#smalltext {font-size: smaller;}



	.content {
display: grid;
grid-template-columns: repeat(12, 1fr);
grid-template-rows: repeat(15, minmax (auto, 1fr) );
grid-column-gap: 0px;
grid-row-gap: 0px;
  max-width: 1232px;
  margin: 0 auto;
	
  
}
	


.homelink { 
 
	grid-column: 1/13; 
	background-color: #FFF8E6; height: 96px; background-image: url(../graphics/finix-415.jpg); margin-bottom: 10px;
}
	

	
.menu	{ 
  grid-column: 1/13;
   padding: 20px 0 0 0;      border-bottom: solid 2px white;
	text-align: left;
	}
	
	.top-image	{ 
  grid-column: 1/13;
   
	}
.top-image img {
	max-width: 100%;
}
	.toptext	{ 
  grid-column: 1/13;
		background-color: #007a7b;
		padding-top: 20px;
	padding-bottom: 20px;
		font-family: Arial;
		color: #fff;
		border-top: #FFFFFF solid 2px;
	}
	.toptext h1 {
		font-size: 1.5em; 
		color: #fff;
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: left;

	}
	.toptext h2 {
		font-size: 1.2em; 
		color: #fff;
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
.toptitle	{ 
  grid-column: 1/13;
		background-color: #21759a;
		padding-top: 20px;
	padding-bottom: 20px;
		font-family: Arial;
		color: #fff;
		border-top: #99ccff solid 2px;
	}
	.toptitle h1 {
		font-size: 1.5em; 
		color: #fff;
		font-weight: normal;
		padding: 0 10px 10px 20px;
		margin: 0;
		text-align: left;

	}
	.toptitle h2 {
		font-size: 1.2em; 
		color: #fff;
		font-weight: normal;
		padding: 0 10px 0 20px;
		margin: 0;
		text-align: left;

	}
	
	
	.featured-text	{ 
  grid-column: 1/13;
		font-family: Arial;
		color: #000;	
   padding-top: 40px;
	padding-bottom: 10px;
	}
	.featured-text h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 0 0 40px;
		margin: 0;
		text-align: left;
		}
	.featured-text p {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 5px 40px;
		margin: 0;
		text-align: left;
		}	
		
	.featured1	{ 
  grid-column: 1/13;
	padding: 10px;	
		margin: 10px;
 }
	.featured1 img {max-width: 100%;
  height: auto;
	}
	.featured1 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured1 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured1 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured1 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured1 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured2	{ 
 grid-column: 1/13;
		padding: 10px;	
		margin: 10px;	
	}
	.featured2 img {max-width: 100%;
  height: auto;}
	.featured2 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured2 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured2 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured2 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured2 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured3	{ 
 grid-column: 1/13;
		padding: 10px;	
		margin: 10px;
	}
	.featured3 img {max-width: 100%;
  height: auto;}
	.featured3 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured3 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured3 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured3 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured3 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured4	{ 
  grid-column: 1/13;
		padding: 10px;	
		margin: 10px;
	}
	.featured4 img {max-width: 100%;
  height: auto;}
	.featured4 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured4 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured4 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured4 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured4 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured5	{ 
 grid-column: 1/13;
		padding: 10px;	
		margin: 10px;
	}
	.featured5 img {max-width: 100%;
  height: auto;}
	.featured5 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured5 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured5 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured5 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured5 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured6	{ 
 grid-column: 1/13;
		padding: 10px;	
		margin: 10px; 
	}
	.featured6 img {max-width: 100%;
  height: auto;}
	.featured6 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured6 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured6 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured6 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured6 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured7	{ 
  grid-column: 1/13;
		padding: 10px;	
		margin: 10px;
	}
	.featured7 img {max-width: 100%;
  height: auto;}
	.featured7 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured7 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured7 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured7 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured7 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured8	{ 
  grid-column: 1/13;

		padding: 10px;	
		margin: 10px;
 	}
	.featured8 img {max-width: 100%;
  height: auto;}
	.featured8 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured8 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured8 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured8 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured8 a:hover {text-decoration: underline; color: #21759a;
	}
	
	

	

	
	.textcontent { 
  grid-column: 1/13;
		padding: 30px;
		text-align: left;
	}
	.textcontent h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: center;
		

	}
	.textcontent h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
	.textcontent p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		
	}
		



		
	.footer { 
  grid-column: 1/13;
  background: #EAEAEA; margin: 0 0 20px 0; padding: 10px;
	}
	.copyright {float: right; padding-right: 20px;
	}

	


@media only screen and (min-width: 600px) {

	
	
	

.content {
display: grid;
grid-template-columns: repeat(12, 1fr);
grid-template-rows: repeat(15, minmax (auto, 1fr) );
grid-column-gap: 0px;
grid-row-gap: 0px;
  max-width: 1232px;
  margin: 0 auto;
	
  
}
	


.homelink { 
 
	grid-column: 1/13; 
}
	
.homelink {height: 96px; background-image: url(../graphics/finix-697.jpg);} 	

		
	
.menu	{ 
  grid-column: 1/13;
   padding: 0;      border-bottom: solid 2px white;
	text-align: left;
	}
	
.top-image	{ 
  grid-column: 1/13;
   
	}
	.toptext	{ 
  grid-column: 1/13;
		background-color: #007a7b;
		padding-top: 20px;
	padding-bottom: 20px;
		font-family: Arial;
		color: #fff;
		border-top: #FFFFFF solid 2px;
	}
	.toptext h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: left;

	}
	.toptext h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
	
	.toptitle	{ 
  grid-column: 1/13;
		background-color: #21759a;
		padding-top: 20px;
	padding-bottom: 10px;
		font-family: Arial;
		color: #fff;
		border-top: #99ccff solid 2px;
	}
	.toptitle h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: left;

	}
	.toptitle h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
	
	.featured-text	{ 
  grid-column: 1/13;
		font-family: Arial;
		color: #000;	
   padding-top: 40px;
	padding-bottom: 10px;
	}
	.featured-text h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 0 0 40px;
		margin: 0;
		text-align: left;
		}
	.featured-text p {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 5px 40px;
		margin: 0;
		text-align: left;
		}	
		
	.featured1	{ 
  grid-column: 1/7;
	padding: 10px;	
		margin: 10px;
 }
	.featured1 img {max-width: 100%;
  height: auto;
	}
	.featured1 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured1 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured1 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured1 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured1 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured2	{ 
 grid-column: 7/13;
		padding: 10px;	
		margin: 10px;	
	}
	.featured2 img {max-width: 100%;
  height: auto;}
	.featured2 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured2 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured2 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured2 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured2 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured3	{ 
 grid-column: 1/7;
		padding: 10px;	
		margin: 10px;
	}
	.featured3 img {max-width: 100%;
  height: auto;}
	.featured3 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured3 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured3 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured3 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured3 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured4	{ 
  grid-column: 7/13;
		padding: 10px;	
		margin: 10px;
	}
	.featured4 img {max-width: 100%;
  height: auto;}
	.featured4 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured4 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured4 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured4  a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured4 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured5	{ 
 grid-column: 1/7;
		padding: 10px;	
		margin: 10px;
	}
	.featured5 img {max-width: 100%;
  height: auto;}
	.featured5 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured5 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured5 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured5  a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured5 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured6	{ 
 grid-column: 7/13;
		padding: 10px;	
		margin: 10px; 
	}
	.featured6 img {max-width: 100%;
  height: auto;}
	.featured6 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured6 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured6 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured6  a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured6 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured7	{ 
  grid-column: 1/7;
		padding: 10px;	
		margin: 10px;
	}
	.featured7 img {max-width: 100%;
  height: auto;}
	.featured7 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured7 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured7 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured7  a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured7 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured8	{ 
  grid-column: 7/13;
		padding: 10px;	
		margin: 10px;
 	}
	.featured8 img {max-width: 100%;
  height: auto;}
	.featured8 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured8 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured8 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured8  a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured8 a:hover {text-decoration: underline; color: #21759a;
	}
	

	
	.textcontent { 
  grid-column: 1/13;
		padding: 30px;
		text-align: left;
	}
	.textcontent h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: center;
		

	}
	.textcontent h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
	.textcontent p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		
	}
	
		
		
	.footer { 
  grid-column: 1/13;
   
	}
	
	
	@media only screen and (min-width: 960px) {
		
		
		
		
	
	
.content {
display: grid;
grid-template-columns: repeat(12, 1fr);
grid-template-rows: repeat(15, minmax (auto, 1fr) );
grid-column-gap: 0px;
grid-row-gap: 0px;
  max-width: 1232px;
  margin: 0 auto;
	
  
}
	


.homelink { 
 height: 96px; background-image: url(../graphics/finix-1232.jpg); 
	grid-column: 1/13; 
}
	
	
	
	
.menu	{ 
  grid-column: 1/13;
   padding: 0;      border-bottom: solid 2px white;
	text-align: left;
	}
	
	.top-image	{ 
  grid-column: 1/13;
   
	}
	.toptext	{ 
  grid-column: 1/13;
		background-color: #007a7b;
		padding-top: 20px;
	padding-bottom: 20px;
		font-family: Arial;
		color: #fff;
		border-top: #FFFFFF solid 2px;
	}
	.toptext h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: left;

	}
	.toptext h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
		.toptitle	{ 
  grid-column: 1/13;
		background-color: #21759a;
		padding-top: 20px;
	padding-bottom: 10px;
		font-family: Arial;
		color: #fff;
		border-top: #99ccff solid 2px;
	}
	.toptitle h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 60px;
		margin: 0;
		text-align: left;

	}
	.toptitle h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 60px;
		margin: 0;
		text-align: left;

	}
	
	
	.featured-text	{ 
  grid-column: 1/13;
		font-family: Arial;
		color: #000;	
   padding-top: 40px;
	padding-bottom: 10px;
	}
	.featured-text h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 0 0 40px;
		margin: 0;
		text-align: left;
		}
	.featured-text p {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 5px 40px;
		margin: 0;
		text-align: left;
		}	
		
	.featured1	{ 
 grid-column: 1/4; 
	padding: 10px;	
		margin: 10px;
 }
	.featured1 img {max-width: 100%;
  height: auto;
	}
	.featured1 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured1 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured1 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured1 a:link {text-decoration: none; color: #21759a;	font-size: 0.8em;
	}
	.featured1 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured2	{ 
 grid-column: 4/7;
		padding: 10px;	
		margin: 10px;	
	}
	.featured2 img {max-width: 100%;
  height: auto;}
	.featured2 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured2 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured2 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured2 a:link {text-decoration: none; color: #21759a;	font-size: 0.8em;
	}
	.featured2 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured3	{ 
 grid-column: 7/10;
		padding: 10px;	
		margin: 10px;
	}
	.featured3 img {max-width: 100%;
  height: auto;}
	.featured3 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured3 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured3 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured3 a:link {text-decoration: none; color:  #21759a; 	font-size: 0.8em;
	}
	.featured3 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured4	{ 
  grid-column: 10/13;
		padding: 10px;	
		margin: 10px;
	}
	.featured4 img {max-width: 100%;
  height: auto;}
	.featured4 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured4 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured4 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured4 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured4 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured5	{ 
 grid-column: 1/4;
		padding: 10px;	
		margin: 10px;
	}
	.featured5 img {max-width: 100%;
  height: auto;}
	.featured5 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured5 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured5 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured5 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured5 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured6	{ 
 grid-column: 4/7;
		padding: 10px;	
		margin: 10px; 
	}
	.featured6 img {max-width: 100%;
  height: auto;}
	.featured6 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured6 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured6 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured6 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured6 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	
	.featured7	{ 
  grid-column: 7/10;
		padding: 10px;	
		margin: 10px;
	}
	.featured7 img {max-width: 100%;
  height: auto;}
	.featured7 a:hover img{
     outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured7 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured7 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured7 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured7 a:hover {text-decoration: underline; color: #21759a;
	}
	
	
	
	.featured8	{ 
  grid-column: 10/13;
		padding: 10px;	
		margin: 10px;
 	}
	.featured8 img {max-width: 100%;
  height: auto;}
	.featured8 a:hover img{
    outline: solid 1px #40a304;
    opacity:0.9;
	}
	.featured8 h3 {
		font-weight: normal;
		font-size: 1.4em;
		color: #666;
		text-align: left;	
	}
	.featured8 p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;	
	}
	.featured8 a:link {text-decoration: none; color:  #21759a;	font-size: 0.8em;
	}
	.featured8 a:hover {text-decoration: underline; color: #21759a;
	}
	
	.ad-banner { 
  grid-column: 1/9; align-content: center;
   
	}
	
	.textcontent { 
  grid-column: 1/13;
		padding: 30px;
		
	}
	.textcontent h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: center;
		

	}
	.textcontent h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
	.textcontent p {
		font-weight: normal;
		font-size: 1em;
		color: #666;
		
	}
			.maincontent { 
  grid-column: 1/9;
		padding: 30px;
		
	}
	.maincontent h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: center;
		

	}
	.maincontent h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
	.maincontent p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		text-align: left;
		
	}
			.rightcontent { 
  grid-column: 9/13;
		padding: 30px;
		
	}
	.rightcontent h1 {
		font-size: 1.5em; 
		font-weight: normal;
		padding: 0 10px 10px 40px;
		margin: 0;
		text-align: center;
		

	}
	.rightcontent h2 {
		font-size: 1.2em; 
		font-weight: normal;
		padding: 0 10px 0 40px;
		margin: 0;
		text-align: left;

	}
	.rightcontent p {
		font-weight: normal;
		font-size: 1.1em;
		color: #666;
		
	}
		
		
		
		
	.footer { 
  grid-column: 1/13;
 
	}
	
		
}